/*
 ASLocalizable.strings
 DrAirSupportWindow
 
 Created by yue wu on 6/30/16.
 Copyright © 2016 yue. All rights reserved.
 */

selectwindow.promptstring="If you have any questions with your Mac,\nyou can chat with us online.";

//ASFeedback Window

AS_FEEDBACK_TITLE_MESSAGE="Leave Message";
AS_FEEDBACK_DESCRIPTION_TAG="What can we help with? ";
AS_FEEDBACK_CONTENT_TAG="Issue description *";
AS_FEEDBACK_REPLY_TAG="How can we reply to you ";
AS_FEEDBACK_PLACEHOLDER_EMAIL="Sample@domain.com";
AS_FEEDBACK_PLACEHOLDER_NAME="Your name";
AS_FEEDBACK_SEND="Send";

AS_CHATCONFIRM_SEND="Chat Now";
AS_CHATQUIT_BTN="Not This Time";
CHAT_DESCRIPTION_TITLE="Support Specialist is Avaiable";
CHAT_DESCRIPTION_LABEL="Do you want to chat with Apple Certified Support Specialist now?";

AS_MACVACONFIRM_SEND="Get Help";
AS_MACVAQUIT_BTN="No, thanks";
MACVA_DESCRIPTION_TITLE="Please input email for feedback!";
MACVA_DESCRIPTION_LABEL="Forgot email? Welcome to get instant help from Mac VA. ";


AS_NAMECONFIRM_SEND="Chat Now";
AS_NAMECONFIRM_DESCRIPTION_TITLE="Please let us know your name and email";
AS_NAMECONFIRM_DESCRIPTION_LABEL="To better serve your question, please let us know your name and email.";
AS_NAMECONFIRM_EMAIL="Email";
AS_NAMECONFIRM_NAME="Name";



ALERT_BUTTON_NO="No, I'll provide email";
ALERT_BUTTON_YES="Yes, send anyway";
ALERT_TITLE="Email address not provided";
ALERT_INFORMATION="We cannot contact you without your email address. Do you still want to send feedback?";



//AS chat window
SCROLL_TO_VIEW_HISTORY="Scroll up to view history";

EMAIL_FEEDBACK_BTN="Send Email";
AS_TITLE_MESSAGE_ASSIGNING="Assigning Support Engineer";
AS_TITLE_MESSAGE_OFFLINE="Offline Support";
welcome.hi="Hi,";
ISTYPING=" is typing ...";
FolderSelect="The format of the selected file is not supported.";
SUPPORTHELLO="%@ has been assigned to help you.";
notworkdinghour.message="Sorry! No support engineer available now.\nTap Send Email to send your inquiries via email. We will contact you as soon as we review your email message.";
anonmy.welcome="Thank you for contacting us! \nDescribe your issue here. We will get in touch with you soon.";
SUPPORTTEAM="Trend Micro Support";
YOU="You";
SENDBUTTONTITLE="Send";
GOODBYEMESSAGE="Dialog finished. \nHave a nice day!";
DEFAULTSUPPORTTITLE="Senior Support Engineer";
DEFAULTSUPPORTNAME="A Support Engineer";
TOOLTIP_SCREENSHOTS="Screenshot";
TOOLTIP_SENDFILES="Send File";

ASCHAT_WINDOWCLOSE_CHAT_TITLE="Quit Online Support";
ASCHAT_WINDOWCLOSE_CHAT_DESC="Do you really want to quit?";
ASCHAT_WINDOWCLOSE_BUTTON="Quit";
ASCHAT_WINDOWCANCEL_BUTTON="Cancel";

case.closed.label="- Case Closed -";

file.issending="File is being transferred";
file.sent="File transfer successful";
file.cancelsending="File transfer cancelled";
file.send.error="File transfer unsuccessful";
file.readyfordownload="Click to download";
file.downloadSuccess="Download completed";
file.downloadfail.retry="Download unsuccessful. Try again.";
file.downloadcancel.retry="Download cancelled";
download.downloaded="downloaded";
send.sent="transferred";

//alert
ALERT_BUTTON_Close="Close";
ALERT_TITLE_CONNECTION_FAIL="Server Connection Unsuccessful";
ALERT_INFORMATION_CONNECTION_FAIL="Your connection to the support server was unsuccessful. Check your network connection and try again.";

//Error Message
SEND_FAIL="File transfer unsuccessful";

LOCALE_STRING="EN-US";   // MARK FOR LOCALE STRING, NO NEED TO TRANSLATE;

"menu.main.item.about" = "About %@";
"menu.main.item.hide" = "Hide %@";
"menu.main.item.quit" = "Quit %@";
